/* CSS Document */

html {
	SCROLLBAR-FACE-COLOR: #b2020a;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #000;
	SCROLLBAR-ARROW-COLOR:  #000;
	SCROLLBAR-TRACK-COLOR: #7baccb;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
}
body {
	 background-image:url(images/allbodybg.jpg);
	background-position:center top;
	background-repeat:repeat;
	background-color:#190201; 
	padding: 0 0;
	margin: 0 0;
}
* {
	behavior: url(iepngfix.htc);
}
#container {
	background-image:url(images/bodybg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin: 0 auto;
	padding: 0 0;
	position:relative;
}
#wrapper {
	width:925px;
	margin: 0 auto;
	background-image:url(images/contentstretch.jpg);
	background-position:center top;
	background-repeat:repeat-y;
}
#wrapper .content {
	background-image:url(images/contentbg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	width:925px;
	padding: 0 0;
	margin: 0 0;
}
#wrapper .footer {
	background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
	height:115px;
	width:925px;
	padding: 0;
	margin: 0 auto;
}
#wrapper .header {
	position: relative;
	background-image:url(images/header.jpg);
	width:925px;
	height:429px;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin: 0;
	padding: 0;
}
#wrapper .contenttext {
	float:right;
	width:564px;
	margin: 0 0 0 0;
	padding: 0 55px 0 0px;
	min-height:481px;
}
*html #wrapper .contenttext {
	height:481px;
}
h1 {
	color: #b30810;
	font-size:16px;
	font-family:"Tahoma";
	font-weight:900;
	padding: 12px 0 15px 0;
	letter-spacing:2px;
}
h2 {
	color: #8a0206;
	font-size:14px;
	font-family:"Georgia";
}
p {
	font-family:"Tahoma";
	color:#311b0a;
	font-size:12px;
	line-height:19px;
}
p a:link {
	font-family:"Georgia";
	color:#bd1018;
	font-size:14px;
	text-decoration:none;
}
p a:visited {
	font-family:"Georgia";
	color:#bd1018;
	font-size:14px;
	text-decoration:none;
}
p a:hover {
	font-family:"Georgia";
	color:#000000;
	font-size:14px;
	text-decoration:underline;
}
.footertext {
	margin: 0 auto;
	width:300px;
	text-align:center;
	font-family:"Tahoma";
	color:#fff;
	font-size:12px;
	padding: 65px 0 0 0px;
	letter-spacing:2px;	
}
.author {
	float:left;
	background-image:url(images/author.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	width:153px;
	height:230px;
	padding: 0 200px 0 0;
	margin: 20px 0 0 0;
}
.clear {
	clear:both;
}
.footerstretch {
	height:99px;
	width:500px;
	background-image:url(images/footerbg.jpg);
	background-repeat:repeat-x;
	float:left;
	clear:both;
	padding: 0 0 0 400px;
}
#lnav {
	float:left;
	/* width:250px; */
overflow: hidden;
	padding: 0 0;
	margin: 0 0;
}
/* ------------------- LEFT IMAGE NAV  --------------*/


#lnav ul {
	float: left;
	list-style: none;
	margin:0;
	/* height:250px; */
	padding: 64px 0 0 46px;
}
#lnav ul li {
	float: left;
	clear: both;
	list-style-type:none;
}
#lnav ul li a {
	float: left;
	width: 217px;
	height: 25px;
	background-image: url(images/nav.jpg);
	background-repeat:repeat-x;
}
#lnav ul li.nav1 a {
	background-position: top left;
}
#lnav ul li.nav1 a:hover, #lnav ul li.nav1 a.active {
	background-position: top right;
}
#lnav ul li.nav2 a {
	background-position: 0px -25px;
}
#lnav ul li.nav2 a:hover, #lnav ul li.nav2 a.active {
	background-position: 217px -25px;
}
#lnav ul li.nav3 a {
	background-position: 0px -50px;
}
#lnav ul li.nav3 a:hover, #lnav ul li.nav3 a.active {
	background-position: 217px -50px;
}
#lnav ul li.nav4 a {
	background-position: 0px -75px;
}
#lnav ul li.nav4 a:hover, #lnav ul li.nav4 a.active {
	background-position: 217px -75px;
}
#lnav ul li.nav5 a {
	background-position: 0px -100px;
}
#lnav ul li.nav5 a:hover, #lnav ul li.nav5 a.active {
	background-position: 217px -100px;
}
#lnav ul li.nav6 a {
	background-position: 0px -125px;
}
#lnav ul li.nav6 a:hover, #lnav ul li.nav6 a.active {
	background-position: 217px -125px;
}
#lnav ul li.nav7 a {
	background-position: 0px -150px;
}
#lnav ul li.nav7 a:hover, #lnav ul li.nav7 a.active {
	background-position: 217px -150px;
}
#lnav ul li.nav8 a {
	background-position: 0px -175px;
}
#lnav ul li.nav8 a:hover, #lnav ul li.nav8 a.active {
	background-position: 217px -175px;
}
#lnav ul li.nav9 a {
	background-position: 0px -200px;
}
#lnav ul li.nav9 a:hover, #lnav ul li.nav9 a.active {
	background-position: 217px -200px;
}
#lnav ul li.nav10 a {
	background-position: 0px -225px;
}
#lnav ul li.nav10 a:hover, #lnav ul li.nav10 a.active {
	background-position: 217px -225px;
}
#lnav ul li.nav11 a {
	background-position: 0px -250px;
}
#lnav ul li.nav11 a:hover, #lnav ul li.nav11 a.active {
	background-position: 217px -250px;
}
#lnav ul li.nav12 a {
	background-position: 0px -275px;
}
#lnav ul li.nav12 a:hover, #lnav ul li.nav12 a.active {
	background-position: 217px -275px;
}
#lnav ul li a span {
	display: none;
	list-style-type:none;
}
/* Contact Form */



#contact-form label {
	float: left;
	width: 130px;
	clear: both;
	text-align: left;
}
#contact-form input, #contact-form textarea {
	width: 300px;
	border: 1px solid #ddd;
	background: #eee;
}
#inner_side textarea {
	width:400px;
	height:120px;
	margin:0 1px 0 10px;
}
#inner_side {
	margin-top:10px;
	line-height:14px;
}
#inner_side input {
	width:210px;
}
#side {
	width:400px;
	height:271px;
	padding-left:50px;
}
#side span {
	margin:0 1px 0 10px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size:12px;
}
.gallery {
	margin:0 auto 0 auto;
	padding: 0 0;
	width:230px;
}
.gallery a img {
	border:1px #D6C4C4 solid;
	margin: 0 0 0 30px;
}


/* Contact Form */
#contact-form p {
	margin: 10px 0 0px 0;
}

#contact-form label {
	float: left;
	width: 50px;
	clear: both;
}

#contact-form input, #contact-form textarea {
	width: 450px;
	border: 1px #000;
	background: #fff;
	padding: 5px 3px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
}